Subject: Ticket Assigned - 9575491712/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 17:33:13 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575491712/ Late delivery Sid Ahmed B.                     Hi           09:16 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 PM, 27th Jun                     Sid Ahmed B.                     I don’t receive my Order #9575491712           09:17 PM, 27th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:18 PM, 27th Jun                   New                   If you have any pictures that you would like to share, please do that.            09:18 PM, 27th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:18 PM, 27th Jun                     Sid Ahmed B.                     Scheduled for 26 June           09:18 PM, 27th Jun                     Sid Ahmed B.                     I don’t receive my order #9575491712 Scheduled for 26 June           09:19 PM, 27th Jun                   Alhamzi                   Hi Sid, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:20 PM, 27th Jun                   Alhamzi                   Please wait while we check the details.            09:20 PM, 27th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           09:23 PM, 27th Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971567319788           09:26 PM, 27th Jun                     Sid Ahmed B.                     Yes           09:27 PM, 27th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:27 PM, 27th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:27 PM, 27th Jun                     Sid Ahmed B.                     No thank you           09:28 PM, 27th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550731